html,
body{
	padding:0px;
	margin: 0px;
	height: 100%;
}

:root{
	--main-color:#FFEA00;
	--main-color-hover:#FCEC97;
}

.datos_lic_inter{
	display: none;
}

.navbar a{
	font-size:14px;
}

.navbar .btn{
	font-size:13px;
}

#msj_php{
	display: none;
	z-index: 99999;
	position: fixed;
	top:0px;right:0px;
	width: 300px;
	padding:8px 10px;
	box-shadow: 0px 0px 10px #666;
}

#msj_php i{
	margin-right:3px;
}

.success{
	border:1px solid #009E37;
	background-color:#009E37;
	color:#FFF;
}

.info{
	border:1px solid #00A8EF;
	background-color:#00A8EF;
	color:#FFF;
}

.error{
	border:1px solid #DD0024;
	background-color:#DD0024;
	color:#FFF;
}

#cargando{
	display: none;
	position: fixed;
	top:0;bottom:0;left:0;right:0;
	width:100%;
	height: 100%;	
	z-index: 99999;
	background-color:rgba(0,0,0,0.2);
}

#cargando img{
	background-color:#FFF;
	position: fixed;
	top:0;bottom:0;left:0;right:0;
	margin: auto;
	border-radius:100%;
	box-shadow: 0px 0px 10px #666;
}

.btn-xs{
	padding:2px 5px;
	font-size:13px;
}

.btn-main{
	background-color:var(--main-color);
	color:#000 !important;
}

.btn-main:hover{
	background-color:var(--main-color-hover);	
}

#modal_inscribete p{
	text-align: justify;
}

.form-m{
	width:100%;
	max-width: 600px;
}

.form-l{
	width:100%;
	max-width: 800px;
}

.form-xl{
	width:100%;
	max-width: 1200px;
}

.modal-header{
	background-color: #282262;
	color:#FFF;
	padding:10px 20px;
	border-radius: 0px;
}

.modal-header .close{
	color:#FFF;
}

.modal-footer{
	padding:10px 20px;
}


#contenedor{
	min-height: 100%;
	margin-bottom:-80px;
}

#contenedor:after{
	display: block;
	content:"";
	height:80px;
}

footer{
	padding-top:10px;
	font-size: 13px;
	color:#EEE;
	background-color: #00162B;
	height:80px;	
}

.contenedor{
	width:100%;
	max-width:1200px;
	margin: auto; 
}

/* CONTENIDO ADICIONAL */

#topbar{
	position: relative;
	z-index: 1;
	font-size:13px;
	background-color:#00162B;
	color:#EEE;
	padding:5px 10px;
}

#topbar a{
	color:#EEE;	
}

#topbar i{
	font-size:15px;
	cursor: pointer;
	margin-right:2px;
}

#topbar i:hover{
	text-shadow: 0px 0px 10px #FFF;
}

header{
	left:0;right:0;top:0;
	width:100%;
	z-index: 1;
	box-shadow: 0px 0px 10px #000;
	background-color:#282262;
}

nav li > a{
	color: white !important;
}

nav li > a:hover{
	transition: all linear 0.2s;
	color: var(--main-color) !important;
	box-shadow: inset 0px -2px 0px var(--main-color);
}

nav img{
	width:120px;
}

#opciones_adicionales{
	clear:both;
	display: block;
	width:100%;
	margin:20px auto;
}

#opciones_adicionales .card{
	cursor: pointer;
}

#opciones_adicionales .card:hover{
	box-shadow: 0px 0px 5px #CCC;
}

#opciones_adicionales .card:hover .card-title{
	text-decoration: underline;
}

form .col-md-12,
form .col-md-6,
form .col-md-4,
form .col-md-3{
	margin-bottom:5px;
}

#modal_formas_pago .btn{
	margin-bottom:5px;
}

#mount_pay{
	font-size:20px;
	font-weight: bolder;
}